WESNOTH_EDITOR(6)

NAME
Battle for Wesnoth - Karteneditor

ZUSAMMENFASSUNG
wesnoth_editor

BESCHREIBUNG
Battle for Wesnoth -Karteneditor.

KOMMANDOZEILENOPTIONEN

--datadir
    Gibt das Verzeichnis an, in welchem nach Spieldaten gesucht werden soll.

-f, --fullscreen
    Startet den Editor im Vollbildmodus.

-h, --help
    Gibt die möglichen Kommandozeilenoptionen aus.

--path
    Zeigt an, wo sich das Verzeichnis mit den Spieldateien befindet.

-r, --resolution
    Ermöglicht es, die Auflösung zu bestimmen, in der der Editor gestartet wird. Bsp: -r 800x600

--bpp
    Bestimmt die Farbtiefe, in der das Spiel gestartet wird. Beispiel: --bpp 32

-v, --version
    Zeigt die Versionsnummer an und beendet das Programm.

-w, --windowed
    Startet den Editor im Fenstermodus.

AUTOR
Geschrieben von David White <davidnwhite@verizon.net>. Bearbeitet von Nils Kneuper <crazy-ivanovic@gmx.net> und ott <ott@gaon.net>. Übersetzt von Jan-Heiner Laberenz <Jan-Heiner@arcor.de> und Nils Kneuper <crazy-ivanovic@gmx.net>. Diese Beschreibung stammt im Original von Cyril Bouthors <cyril@bouthors.org>.
Besuchen Sie auch die offizielle Webseite: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Dieses Programm ist freie Software. Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer Option) jeder späteren Version. Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License. Sie sollten eine Kopie der GNU General Public License zusammen mit diesem Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.

ANDERE
wesnoth(6), wesnothd(6)